p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1200px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:0px;width:800px;height:1200px;z-index:2;}
#Img1Inner {position:absolute;width:800px;height:1200px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:34px;top:87px;width:769px;height:786px;z-index:3;}
#Img6Inner {position:absolute;width:769px;height:786px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:34px;top:86px;width:769px;height:800px;z-index:4;}
#Img8Inner {position:absolute;width:769px;height:800px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:34px;top:77px;width:769px;height:799px;z-index:5;}
#Img7Inner {position:absolute;width:769px;height:799px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:34px;top:131px;width:769px;height:800px;z-index:6;}
#Img9Inner {position:absolute;width:769px;height:800px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#BodyText {display:block;position:absolute;left:40px;top:346px;width:756px;height:431px;z-index:8;}
#Text4 {display:block;position:absolute;left:79px;top:219px;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:544px;height:121px;z-index:9;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img3 {display:block;overflow:hidden;position:absolute;left:44px;top:154px;width:750px;height:56px;z-index:12;}
#Img3Inner {position:absolute;width:750px;height:56px;border:0px;}
#Menu1 {display:block;z-index:13;position:absolute;left:59px;top:166px;width:700px;height:30px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img2 {display:block;overflow:hidden;position:absolute;left:609px;top:207px;width:162px;height:144px;z-index:15;}
#Img2Inner {position:absolute;width:162px;height:144px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:59px;top:936px;width:403px;height:121px;z-index:16;}
#Img11Inner {position:absolute;width:403px;height:121px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:59px;top:777px;width:523px;height:161px;z-index:17;}
#Img10Inner {position:absolute;width:523px;height:161px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:101px;top:2px;width:639px;height:152px;z-index:18;}
#Img5Inner {position:absolute;width:639px;height:152px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:312px;top:207px;width:159px;height:35px;z-index:19;background:url('./buttons/hmvg_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:22px;}
#But1.Down p {top:14px;left:23px;}
#But1.Over p {top:13px;left:22px;}
#But1 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:518px;top:780px;width:222px;height:162px;z-index:20;}
#Img14Inner {position:absolute;width:222px;height:162px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:409px;top:936px;width:331px;height:118px;z-index:21;}
#Img12Inner {position:absolute;width:331px;height:118px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:313px;top:1054px;width:427px;height:117px;z-index:22;}
#Img13Inner {position:absolute;width:427px;height:117px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:59px;top:1053px;width:280px;height:116px;z-index:23;}
#Img15Inner {position:absolute;width:280px;height:116px;border:0px;}
